Robert Wallis robert-wallis

Organizations

@generalui @EpicGames
robert-wallis commented on issue facebook/fresco#192
@robert-wallis

Update: this exact same error happens on the HTC M9.

robert-wallis commented on pull request facebook/fresco#176
@robert-wallis

This code produces the following stacktrace from issue #193: 04-23 20:56:16.452 25908-26161/? E/AndroidRuntime﹕ FATAL EXCEPTION: pool-2-thread-1 Pr…

@robert-wallis
UnsatisfiedLinkError in Sample app on x86_64
robert-wallis commented on issue facebook/fresco#193
@robert-wallis

Yes thank you, I tried with master, and I can't reproduce the crash. After running master, I verified by building #176 again, and the sample app cr…

robert-wallis commented on issue facebook/fresco#192
@robert-wallis

Unfortunately I also get the crash after building with the code in #121 and #176.

@robert-wallis
UnsatisfiedLinkError in Sample app on x86_64
@robert-wallis
UnsatisfiedLinkError NativeMemoryChunk x86_64
@robert-wallis
  • @robert-wallis 7233c96
    adjusting backups to none, becuase they are never helpful for me
robert-wallis opened pull request facebook/fresco#176
@robert-wallis
64-bit ARM and x86_64 - updating PR #121
3 commits with 21 additions and 21 deletions
@robert-wallis
@robert-wallis

I can confirm this does not work on Mac, consulo looks for the exe file on Windows, even when running it in OSX.

robert-wallis opened pull request facebook/fresco#122
@robert-wallis
Updating README to use version 0.2.0 to match docs
1 commit with 1 addition and 1 deletion
@robert-wallis
@robert-wallis
UnityEngine.UI.dll
@robert-wallis

Thank you! It works now. I'm not sure where to find "Bundles" but here's a screenshot of the dependencies in Standard Library now: Interestingly, …

@robert-wallis

Thanks for checking this out. I updated the Unity3D to version 853, and re-imported the project, but that didn't work. Then I tried to go to Proj…

@robert-wallis
UnityEngine.UI.dll
@robert-wallis
fixing reference to outdated version of gradle 0.12.+
1 commit with 36 additions and 8 deletions
@robert-wallis
  • 1fc3ea3
    fixing reference to outdated version of gradle 0.12.+
@robert-wallis
Could not find any version that matches com.android.tools.build:gradle:0.12.+.